audio/dumb - The NetBSD Packages Collection

Module/tracker based music format parser and player library

DUMB is a module audio renderer library. It reads module files and outputs
audio that can be dumped to the actual audio playback library.

This is a fork of the original dumb by Ben Davis.

Build dependencies

pkgtools/cwrappers devel/cmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfdumb-2.0.3.tgz
NetBSD 8.0earmv7hfdumb-2.0.3.tgz
NetBSD 8.0earmv7hfdumb-2.0.3.tgz
NetBSD 8.0i386dumb-2.0.3.tgz
NetBSD 8.0i386dumb-2.0.3.tgz
NetBSD 8.0i386dumb-2.0.3.tgz
NetBSD 8.0i386dumb-2.0.3.tgz
NetBSD 8.0powerpcdumb-2.0.3.tgz
NetBSD 8.0powerpcdumb-2.0.3.tgz
NetBSD 8.0powerpcdumb-2.0.3.tgz
NetBSD 8.0powerpcdumb-2.0.3.tgz
NetBSD 8.0x86_64dumb-2.0.3.tgz
NetBSD 8.0x86_64dumb-2.0.3.tgz
NetBSD 8.0x86_64dumb-2.0.3.tgz
NetBSD 8.0x86_64dumb-2.0.3.tgz
NetBSD 9.0aarch64dumb-2.0.3.tgz
NetBSD 9.0aarch64dumb-2.0.3.tgz
NetBSD 9.0aarch64dumb-2.0.3.tgz
NetBSD 9.0aarch64dumb-2.0.3.tgz
NetBSD 9.0alphadumb-2.0.3.tgz
NetBSD 9.0alphadumb-2.0.3.tgz
NetBSD 9.0earmdumb-2.0.3.tgz
NetBSD 9.0earmdumb-2.0.3.tgz
NetBSD 9.0earmv6hfdumb-2.0.3.tgz
NetBSD 9.0earmv6hfdumb-2.0.3.tgz
NetBSD 9.0earmv6hfdumb-2.0.3.tgz
NetBSD 9.0earmv6hfdumb-2.0.3.tgz
NetBSD 9.0earmv6hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0earmv7hfdumb-2.0.3.tgz
NetBSD 9.0i386dumb-2.0.3.tgz
NetBSD 9.0i386dumb-2.0.3.tgz
NetBSD 9.0i386dumb-2.0.3.tgz
NetBSD 9.0i386dumb-2.0.3.tgz
NetBSD 9.0mips64ebdumb-2.0.3.tgz
NetBSD 9.0mips64ebdumb-2.0.3.tgz
NetBSD 9.0mips64ebdumb-2.0.3.tgz
NetBSD 9.0mips64ebdumb-2.0.3.tgz
NetBSD 9.0powerpcdumb-2.0.3.tgz
NetBSD 9.0powerpcdumb-2.0.3.tgz
NetBSD 9.0powerpcdumb-2.0.3.tgz
NetBSD 9.0powerpcdumb-2.0.3.tgz
NetBSD 9.0powerpcdumb-2.0.3.tgz
NetBSD 9.0sh3eldumb-2.0.3.tgz
NetBSD 9.0sh3eldumb-2.0.3.tgz
NetBSD 9.0sparc64dumb-2.0.3.tgz
NetBSD 9.0sparc64dumb-2.0.3.tgz
NetBSD 9.0sparcdumb-2.0.3.tgz
NetBSD 9.0sparcdumb-2.0.3.tgz
NetBSD 9.0sparcdumb-2.0.3.tgz
NetBSD 9.0sparcdumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz
NetBSD 9.0x86_64dumb-2.0.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.